.wrap_all{background: url(/cmgb/resource/cms/2025/01/img_pc_site/2025011016172243284.jpg) no-repeat top center ,linear-gradient(to right,#FAC7A8 0%,#FEE7C5 40%,#FDEACC 90%);}
.dhxx_con,.lddt_con,.tjts_con,.gcls_con{margin-top:30px;}

.wrap_con{width: 1200px;padding:20px;}
.con_all{width: 1200px; }

.mk_tit{height:63px;}
.mk_tit .tit{width:200px;}

.ul_llxx{margin-top:17px;}
.ul_llxx li{background: url(/cmgb/resource/cms/2024/01/img_pc_site/icon.png) no-repeat 0px 22px; line-height:38px;height:38px; }
*+html .ul_list li{background:url(/cmgb/resource/cms/2023/01/img_pc_site/list_bgon.png) no-repeat 16x 20px; padding-left:22px;line-height:67px;}
.ul_llxx li a{font-size:16px; color:#333;line-height:49px;}
.ul_llxx li:hover{ background: url(/cmgb/resource/cms/2024/01/img_pc_site/icon_on.png) no-repeat 0px 22px !important;}